body {
    font-family:sans-serif;
    font-size:14px;
    margin:0px;
    background:rgb(204, 207, 209);
    overflow-x:hidden;

}

a {
    word-break:break-all;
}

a:link {
    color:#382F2D;
}

a:visited {
    color:#382F2D;
}

/*************** Layout *****************/

/* Parameters:
 *   big width: 1300px
 *   small width: 800px
 */


.bigcontainer {
    margin:0px auto;
}

.bgdiv {
    margin:0px;
    position:relative;

    background-image:url(images/gdc-trimmed.jpg);
    background-repeat:no-repeat;
    background-size:1300px;

    width:100%;
    height:530px;

}

.introbg {
    z-index:4;
    position:absolute;
    background:#333F48;
    top:70px;
    width:550px;
}

.copy {
    background-size:1300px;
}

@media (min-width: 1300px) {
    .bigcontainer {
        width:1300px;
    }

    .introbg {
        left:100px;
    }

}

@media (max-width: 1300px) {
    .bigcontainer {
        width:800px;
    }

    .introbg {
        left:calc(50% - 250px);
    }
}


/******************* Intro header ****************/



.intro {
    z-index:3;
    position:relative;
    width:100%;
    height:100%;

    background:white;
    top:-15px;
    left:-15px;
    box-sizing:border-box;
}

.title {
    display:inline-block;
    background-image:url(images/title.png);
    background-repeat:no-repeat;
    background-size:100% auto;
    width:480px;
    height:80px;
    margin:10px 35px 0px 35px;
}

.bevo {
    display:inline-block;
    background-image:url(images/logo.png);
    background-repeat:no-repeat;
    background-size:100% auto;
    width:300px;
    height:180px;

    position:absolute;
    bottom:-50px;
    right:calc(50% - 150px);
}


.intro p {
   padding:0px 20px 0px 20px;
}

.intro p:last-of-type {
   margin:0px 0px 110px 0px;
}



/************** People section **************/

.people {
    border-bottom:15px solid #333F48;
    background:white;
    text-align:center;
}

.people h2, .join h2 {
    padding-left:130px;
}

.people h2 {
    border-top:3px solid #333F48;
}

.people h1 {
    padding-left:100px;
}


/*********** Wrapper for each person *************/

.person_image_description {
    height:150px;
    width:380px;
}

.person_noimage_description {
    height:150px;
    width:265px;
}


.person_image_description, .person_noimage_description {
    display:inline-block; 
    vertical-align:top;
    margin:30px;
    background:#333F48;
    padding-top:0px;
}

.person_image_description>div, .person_noimage_description>div {
    background:#e1e6ea;
    position:relative;
    width:100%;
    height:100%;

    top:-15px;
    left:-15px;
}



.person_image_description>div>div {
    padding:5px 5px 5px 120px;
    background-repeat:no-repeat;
    background-size:115px 150px;
}

.person_noimage_description>div>div {
    padding:5px 5px 5px 5px;
}

.person_image_description>div>div, .person_noimage_description>div>div {
    width:100%;
    height:100%;

    text-align:center;

    box-sizing:border-box;
    font-size:14px;
}

.person_image_description>div>div>h3, .person_noimage_description>div>div>h3 {
    background:#BF5700;
    color:white;
    padding:5px;

    margin:3px 3px 10px 3px;
}

.person_image_description>div>div>p, .person_noimage_description>div>div>p {
    margin:5px 0px;
}

/************** Copyright **************/

.copy {
    background-image:url(images/tower.jpg);
    background-repeat:no-repeat;
    width:100%;
    height:400px;
    
    margin:0px;
    position:relative;
}

.copybg {
    z-index:4;
    position:absolute;
    left:150px;
    top:80px;

    width:400px;

    background:#333F48;
}

.copytext {
    z-index:3;
    position:relative;
    width:100%;
    height:100%;

    background:white;
    top:-15px;
    left:-15px;
    box-sizing:border-box;
    padding:20px 0px;
    text-align:center;
}

.copytext p {
    margin:3px 20px;
}

.seal {
    background:url(images/UTseal.png);
    width:140px;
    height:140px;
    margin:10px auto;
    background-size:100% 100%;

}


h1 {
   background:#BF5700;
   color:white; 
   padding:10px 20px;
   font-size:18px;
   margin:0px;
    text-align:left;
}

h2 {
   color:#333F48; 
   padding:10px 20px;
   font-size:16px;
   margin:0px;
    text-align:left;
}


